.fl_btn_1 .zpbutton{
  background: linear-gradient(180deg, #FE9D03 0%, #FFB347 100%) ;

}

.fl_ma_fl_max{
 max-width: 860px;   
    
}
.fl_tab_th::before {
    content: "";
    left: 0;
    height: 208px !important;
    width: 100%;
    position: absolute;
    background-color: rgb(1, 15, 42);
    top: 0;
}
.fl_tab_th span.zptab-name {
    font-size: 17px;
    font-weight: 600;
    line-height: 1.5;
    display: flex;
    align-items: center;
    font-family: Inter, sans-serif !important;
    justify-content: center;
    text-align: center;
}
.thj_plo {
    padding-right: 40px !important;
    padding-left: 40px !important;
}
.fl_tab_th .zpelement.zptab {
    width: 145px;
    background-color: #fff;
    height: 145px;
    padding: 13px 21px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    border-radius: 100% !important;
    color: #203AAB;
    font-weight: 700;
    cursor: pointer;
    color: #fff;
}
.fl_tab_th::after {
    position: absolute;
    top: 0;
    content: "";
    z-index: -1;
    left: 0;
    width: 100%;
    height: 208px;
  
    background-size: 609px;
    opacity: 0.9;
}
.fl_tab_th {
    position: relative;
}

.fl_tab_th .zptabelem-inner-container.zptabs-align-left .zptabs-container {
    justify-content: center;
    gap: 44px !important;
}
.fl_max_thj{
    padding-top: 8px;
    padding-right: 59px;
    padding-left: 59px;
    border-radius: 19px;
    background-color: #fff;
    width: 100%;
    padding-bottom: 41px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    
}

.fl_max_thjjk{
       padding-top: 14px;
    padding-right: 59px;
    padding-left: 59px;
    border-radius: 19px;
    background-color: #fff;
    width: 100%;
    padding-bottom: 41px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    
}





.fl_tab_th .zptabelem-inner-container.zptabs-style-01.zptab-type-01 .zptab.zptab-active, .zptabelem-inner-container.zptabs-style-01.zptab-type-01 .zptab:hover, .zptabelem-inner-container.zptabs-style-01.zptab-type-02 .zptab.zptab-active, .zptabelem-inner-container.zptabs-style-01.zptab-type-02 .zptab:hover, .zptabelem-inner-container.zptabs-style-01.zptab-type-03 .zptab.zptab-active, .zptabelem-inner-container.zptabs-style-01.zptab-type-03 .zptab:hover {
    background: #000455 !important;
    color: #FFFFFF !important;
    border-color: #000455 !important;
}
.fl_tab_sec .zpcontainer{
        padding-block-end: inherit !important;
}


























.max-fl_dgh{
 max-width: 900px;   
}

.blogpost-container .zpcontainer-fluid{
      padding-left: 0 !important;  
}
.fl_cols_max_sml a{
 color: #fff !important;   
}

.theme-blog-part.theme-blog-heading-author {
    text-align: left !important;
}
.theme-blog-author-cont {
    display: none;
}
.theme-blog-section {
    padding-block-end: 30px;
    border-block-end: none !important;
}
.theme-single-blog-social-cat-tag-group {
    display: none !important;
}

.zplight-section .zpbutton-group-container{
    gap: 30px;
    
}

.fl_th_pl_small_heading h2 span{
 font-size: 23px !important;   
}
.flmax_wl{
    max-width: 900px;
    margin: 0 auto;
}

.fl_cols_max_sml{
          width: 47% !important;  
    
}
.fl_th_cols_tab .zpheading-align-left{
    border: 1px solid #4477B1 !important;
    line-height: 23px !important;
    padding: 10px 20px;
    margin: 10px 10px;
    border-radius: 6px;
    padding-bottom: 15px !important;
    
}
.fl_row_gap_thj{
 flex-wrap: nowrap !important;
    gap: 60px !important;
    
}
.fl_box_bot{
    border: 1px solid #FFFFFF0D !important;
}
[data-element-id="elm_LxwzuphoRNONTsRp7cj8AQ"].zpelem-box{
    background-color: #1E293B80 !important;
}
.dl_yjkl .zpelem-box{
    border: 1px solid #4A69BD4D !important;
    background-color: #1A2B6333 !important;
}
.fl_img_fl img{
    
border-radius: 15px !important;   
}

.fl_max_co_pl .zpelem-box{
        border-color: #FFFFFF1A;
    background-image: unset;
    border-style: solid;
    border-color: #FFFFFF1A;
    border-width: 2px;
    border-radius: 17px;  
}
.fl_max_co_pl .zpcol-md-4{
            width: 48.33333% !important;
            padding-inline-start: 0px !important;
        padding-inline-end: 0px !important;
}
.fl_max_co_pl .zprow{
        gap: 40px !important;
}

.fl_footer_gl .zprow {
        max-width: 700px;
    margin: 0 auto;
}
.fl_footer_gl  .zpelement{
        margin-block-start: 0px !important;
}



.fl_btn_1 .zpbutton:hover{
 background: #29E1FF !important;
    color: #ffff !important;
        transition: 0.3s !important;
    
}
.max_containe{
 max-width: 610px;   
}
.fl_th_btn_2 .zpbutton{
        background: transparent !important;
}
.fl_imges .zpimage-container{
        border: 1px solid #29E1FF;
    align-items: center;
    display: flex;
    width: 96px;
    justify-content: center;
    margin: 0 auto;
    height: 96px;
    border-radius: 100px;
    box-shadow: 0 8px 24px rgba(41, 225, 255, 0.5);
}
.fl_box_fls{
    background-color: #4477B1;
}
.fl_img_sec img{
 width: auto !important;
    height: auto !important;
    
}
.fl_sec_thj .zpimage-container{
        width: 60px;
    height: 60px;
    display: flex;
    margin: 0 auto;
    background: #E7FCFF;
    padding: 10px 10px;
    border-radius: 100px;
    align-items: center;
}


@media (max-width: 700px){
 .fl_name_hero_heading h2{
         line-height: 41px !important;
    }
     .fl_name_hero_heading span{
            font-size: 31px !important;

    }
    .fl_btn_1 .zpbutton{
  background: linear-gradient(180deg, #FE9D03 0%, #FFB347 100%) ;

        width: 100%;
    display: flex;
    text-align: center;
    justify-content: center;
}
    .fl_thj_button .zpbutton-wrapper{
                display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    }
    .fl_thj_button{
            width: 100% !important;
    }
    .fl_btn_1 .zpbutton {
    background: linear-gradient(180deg, #FE9D03 0%, #FFB347 100%);
    width: 100% !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
    .fl_btn_1{
           width: 100%;
   
    text-align: center; 
    }
    .fl_th_btn_2{
            width: 100%;
            text-align: center; 
    }
   .theme-header {
        display: none !important;
}
    
    
    .zpheader-style-01.theme-pages-full-stretch.theme-mobile-header-style-01 {
    display: none !important;
}
    .fl_th_btn_2 .zpbutton-wrapper{
         width: 100% !important;
    display: flex;
    align-items: center;
    justify-content: center;
    }
    .fl_hero_heading_flo h2{
           line-height: 41px !important;
    }
      .fl_hero_heading_flo span{
font-size: 31px !important;
    }
}

@media (max-width: 991px){
 
    .fl_max_co_pl .zpcol-md-4{
         width: 100% !important;   
    }
    .fl_row_gap_thj {
    flex-wrap: wrap !important;
    gap: 60px !important;
}
    .fl_cols_max_sml {
    width: 100% !important;
}
    .fl_tab_th .zpelement.zptab {
    width: 145px;
    background-color: #fff;
    height: 145px;
    padding: 13px 21px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    border-radius: 100% !important;
    color: #203AAB;
    font-weight: 700;
    cursor: pointer;
    color: #fff;
    align-items: center;
    justify-content: center;
    display: flex !important;
}
    div#selectedTabName {
    color: #ffff;
    font-weight: 600;
    margin-top: -15px;
    margin-left: 0px !important;
    font-size: 21px;
    text-align: center !important;
}
}
    